CVE-2015-0468

2015-07-16T06:59:05
ID CVE-2015-0468
Type cve
Reporter NVD
Modified 2017-09-21T21:29:01

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.3, and 12.1.0.1 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.